.h3 {
  padding-bottom: 0.5em;
  border-bottom: solid 2px #E95332; }

.article-body section img {
  border-radius: 1em; }

#sec01 {
  text-align: center; }
  #sec01 p {
    margin-bottom: 1.5em; }
  #sec01 .sun {
    width: 120px;
    margin: auto; }

#sec02 .flex {
  margin-bottom: 5rem; }
  @media only screen and (min-width: 768px) {
    #sec02 .flex:nth-of-type(even) {
      flex-direction: row-reverse; } }
@media only screen and (min-width: 768px) {
  #sec02 .text,
  #sec02 picture {
    width: calc(50% - 1em); } }
#sec02 .text {
  display: flex;
  flex-direction: column;
  justify-content: center; }

#sec03 .flex {
  justify-content: space-between; }
@media only screen and (min-width: 768px) {
  #sec03 picture {
    width: 30%; } }
@media only screen and (max-width: 767px) {
  #sec03 picture {
    margin-bottom: 2rem; } }
